Jump to content

Stevenromig

Members
  • Content Count

    11
  • Joined

  • Last visited

Posts posted by Stevenromig


  1. I'm trying to upgrade the updater but it won't open in my Mac.

    I get this when I try.

    “Line 6 Updater.pkg” can’t be opened because Apple cannot check it for malicious software.

    This software needs to be updated. Contact the developer for more information.

    I've been trying to update my Variax's for months and I was told to wait for the new upgrade that would be compatible with my Mac.

    I'm always having this trouble and it's giving me the lollipops.

    Get it together.

     

    This item is on the disk image “Line 6 Updater 1.19.dmg”. Safari downloaded this disk image today at 3:42 pm from line6.com.


  2. Ok. So I now have the correct cable. Cat 5, plugged into Variax USB but Monkey isn't detecting my guitar. The battery is fully charged. My guitar is sounding wrong because there's an octave below bleeding through so I need to update the software. Any attempt so far has failed and it's not good enough. It shouldn't be this hard.

×
×
  • Create New...